* {
  font-family: Arial, sans-serif,
}


body {
  background-image: url("wooden-texture.jpg");
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  flex-direction: column;
  margin: 0;
  
}

button {
  font-size: 18px;
  padding: 10px 20px;
  cursor: pointer;
}

#start-btn, #restart-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  text-transform: uppercase;
  border: 1px black solid;
  box-shadow: 5px 5px 0;
  transition: box-shadow 0.2s ease-out;
}

#start-btn:hover, #restart-btn:hover {
  box-shadow: 0 0 0;
}


#scoreboard, #highscore {
  position: absolute;
  top: 10px;
  left: 10px;
  font-size: 24px;
  z-index: 10;
  color: white;
  font-family: Arial, sans-serif;
}

#highscore {
  top: 40px;
}

#life-container {
  position: absolute;
  top: 10px;
  right: 10px;
  display: flex;
  flex-direction: row;
  gap: 5px;
  z-index: 10;
  padding: 5px;
}

.life-box {
  width: 60px;
  height: 20px;
  border: 1px solid transparent;
  background-color: green;
}

.life-box.outlined {
  border: 1px solid black;
  background-color: transparent
  
}

#game-over {
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 48px;
  color: white;
  z-index: 100;
}


#level-display {
  color: white;
  font-family: Arial, sans-serif;
}

#game-over {
  font-size: 50px;
  font-family: Arial, sans-serif;
}

